## kima-trinity 3.5.13.2

=== debian/changelog ===
kima-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 20:14:12 +0200

kima-trinity (0.7.3.2-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 05 Nov 2009 19:10:00 -0600

kima (0.7.3.2-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * Change Maintainer email

 -- Breuil Cyril <cyrilb856@ubuntu.com>  Sat, 23 Jun 2007 16:13:07 +0200

kima (0.7.3.1-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Breuil Cyril <cyrilbport@gmail.com>  Sun, 10 Jun 2007 20:20:32 +0200

kima (0.7.1-0ubuntu1) gutsy; urgency=low

  * Initial release (LP: #113211)
  * Orig tarball repacked to add the full text of the GFDL.and LGPL

 -- Breuil Cyril <cyrilbport@gmail.com>  Tue,  8 May 2007 01:20:34 +0200
