=== debian/control ===
Source: kima-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs, debhelper (>= 7.0.50~), tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kima-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Breaks: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Description: kicker monitoring applet [Trinity]
 This applet monitors various temperature,
 frequency and fan sources in your kicker
 panel.
 .
  Homepage: http://www.elliptique.net/~ken/kima/
