=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), tdelibs14-trinity-dev, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev,
+ libxnvctrl-dev [amd64 i386] | nvidia-settings [amd64 i386]
 Standards-Version: 3.8.4
 
 Package: kima-trinity
