## kima-trinity 14.0.12

=== debian/changelog ===
kima-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Feb 2022 03:11:29 +0100
