## kima-trinity 14.1.1

=== debian/changelog ===
kima-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 29 Aug 2023 05:14:27 +0200
