=== debian/control ===
Source: kima-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
 libxnvctrl-dev [amd64 i386] | nvidia-settings [amd64 i386]
Standards-Version: 3.8.4

Package: kima-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Breaks: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
Description: kicker monitoring applet [Trinity]
 This applet monitors various temperature,
 frequency and fan sources in your kicker
 panel.
 .
  Homepage: http://www.elliptique.net/~ken/kima/
