## kima-trinity 14.1.5~pre1

=== debian/changelog ===
kima-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 4773a0511f7a40387b0f28795c88c14e4235e01d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
