## kima-trinity 14.1.5

=== src/cpufreqd/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### cpufreqd (static)

tde_add_library( cpufreqd STATIC_PIC AUTOMOC

  SOURCES
        cpufreqd.cpp
        cpufreqdconnection.cpp
        cpufreqdprofile.cpp
)
