## kima-trinity 14.1.6~pre0

=== debian/changelog ===
kima-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4773a0511f7a40387b0f28795c88c14e4235e01d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
