## kima-trinity 14.1.6~pre1

=== debian/changelog ===
kima-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 01bf50b13b9081ede1588a43504662760ed419d1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:58:11 +0100
