=== debian/changelog ===
kima-trinity (4:14.2.0~pre33-0debian14.0.0+6~a) forky; urgency=low

  * Automated git build for 39abf6d923240550364f7198d36593de8e0b0c47
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
