=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kima-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
-Breaks: kima-kde3 (<< 4:14.0.0~), kima-trinity (<< 4:14.0.0~)
+Replaces: kima-trinity (<< 4:14.0.0~)
+Breaks: kima-trinity (<< 4:14.0.0~)
 Description: kicker monitoring applet [Trinity]
  This applet monitors various temperature,
  frequency and fan sources in your kicker
