## kima-trinity 14.2.0~pre34

=== debian/changelog ===
kima-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 754df3b225d68044ad3dfdcbf0fb76d5a2c11d02
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kima

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:11 +0100
